import React from 'react';
export default function TurnSlightLeft(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M549.23-169.23v-279.54q0-4.61-1.54-9.23t-5.38-7.69L299.23-708v136.23h-30.77V-760h188.23v30.77H320.46l243.08 242.31q7.23 7.23 11.84 17.8Q580-458.55 580-448v278.77z" })));
}
